CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 2 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
2501 CVE-2005-2596 +Priv 2005-08-17 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
User.php in Gallery, as used in Postnuke, allows users with any Admin privileges to gain access to all galleries.
2502 CVE-2005-2657 Exec Code +Priv 2005-09-16 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Unknown vulnerability in common-lisp-controller 4.18 and earlier allows local users to gain privileges by compiling arbitrary code in the cache directory, which is executed by another user if the user has not run Common Lisp before.
2503 CVE-2005-2693 Exec Code 2005-08-26 2017-10-10
4.6
User Local Low Not required Partial Partial Partial
cvsbug in CVS 1.12.12 and earlier creates temporary files insecurely, which allows local users to overwrite arbitrary files and execute arbitrary code via a symlink attack.
2504 CVE-2005-2699 Exec Code 2005-08-26 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Unrestricted file upload vulnerability in admin/admin.php in PHPKit 1.6.1 allows remote authenticated administrators to execute arbitrary PHP code by uploading a .php file to the content/images/ directory using images.php. NOTE: if a PHPKit administrator must already have access to the end system to install or modify configuration of the product, then this issue might not cross privilege boundaries, and should not be included in CVE.
2505 CVE-2005-2709 399 DoS Exec Code 2005-11-20 2018-10-19
4.6
User Local Low Not required Partial Partial Partial
The sysctl functionality (sysctl.c) in Linux kernel before 2.6.14.1 allows local users to cause a denial of service (kernel oops) and possibly execute code by opening an interface file in /proc/sys/net/ipv4/conf/, waiting until the interface is unregistered, then obtaining and modifying function pointers in memory that was used for the ctl_table.
2506 CVE-2005-2742 Bypass 2005-10-25 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
SecurityAgent in Apple Mac OS X 10.4.2, under certain circumstances, can cause the "Switch User..." button to appear even though the "Enable fast user switching" setting is disabled, which can allow attackers with physical access to gain access to the desktop and bypass the "Require password to wake this computer from sleep or screen saver" setting.
2507 CVE-2005-2811 +Priv 2005-09-07 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Untrusted search path vulnerability in Net-SNMP 5.2.1.2 and earlier, on Gentoo Linux, installs certain Perl modules with an insecure DT_RPATH, which could allow local users to gain privileges.
2508 CVE-2005-2859 +Priv 2005-09-08 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Savant Web Server stores user credentials in plaintext in the Savant\Users registry key, which allows local users to gain privileges.
2509 CVE-2005-2866 +Priv 2005-09-08 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Mercora IMRadio 4.0.0.0 stores usernames and passwords in plaintext in the MercoraClient\Profiles registry key, which allows local users to gain privileges.
2510 CVE-2005-2890 Bypass 2005-09-14 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
SecureOL VE2 1.05.1008 does not properly restrict public access to physical memory, which allows local users to bypass intended restrictions and gain access to the secured environment via direct access to the PhysicalMemory device.
2511 CVE-2005-2898 2005-09-14 2017-07-11
4.6
User Local Low Not required Partial Partial Partial
** DISPUTED ** NOTE: this issue has been disputed by the vendor. FileZilla 2.2.14b and 2.2.15, and possibly earlier versions, when "Use secure mode" is disabled, uses a weak encryption scheme to store the user's password in the configuration settings file, which allows local users to obtain sensitive information. NOTE: the vendor has disputed the issue, stating that "the problem is not a vulnerability at all, but in fact a fundamental issue of every single program that can store passwords transparently."
2512 CVE-2005-2926 Exec Code Overflow 2005-10-25 2019-10-09
4.6
User Local Low Not required Partial Partial Partial
Stack-based buffer overflow in (1) backupsh and (2) authsh in SCO Openserver 5.0.7 allows local users to execute arbitrary code via a long HOME environment variable.
2513 CVE-2005-2935 Exec Code 2005-09-15 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Unquoted Windows search path vulnerability in Microsoft AntiSpyware might allow local users to execute code via a malicious c:\program.exe file, which is run by AntiSpywareMain.exe when it attempts to execute gsasDtServ.exe. NOTE: it is not clear whether this overlaps CVE-2005-2940.
2514 CVE-2005-2944 2005-09-16 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
The perform_file_save function in GNOME Workstation Command Center (gwcc) 0.9.6 and earlier allows local users to create and overwrite arbitrary files via a symlink attack on the gwcc_out.txt temporary file.
2515 CVE-2005-2955 Exec Code 2005-09-16 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
config.inc.php in ATutor 1.5.1, and possibly earlier versions, uses an incomplete blacklist to check for dangerous file extensions, which allows authenticated administrators or educators to execute arbitrary code by uploading files with other executable extensions such as .inc, .php4, or others.
2516 CVE-2005-2959 264 +Priv 2005-10-25 2018-10-03
4.6
User Local Low Not required Partial Partial Partial
Incomplete blacklist vulnerability in sudo 1.6.8 and earlier allows local users to gain privileges via the (1) SHELLOPTS and (2) PS4 environment variables before executing a bash script on behalf of another user, which are not cleared even though other variables are.
2517 CVE-2005-2984 Bypass 2005-09-19 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Avocent CCM console server running firmware 2.1 CCM4850 allows remote authenticated attackers to bypass port restrictions by connecting to the server via SSH and using the connect command to access the serial port.
2518 CVE-2005-3013 Exec Code Overflow 2005-09-21 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in liby2util in Yet another Setup Tool (YaST) for SuSE Linux 9.3 allows local users to execute arbitrary code via a long Loc entry.
2519 CVE-2005-3036 +Priv 2005-09-22 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
File Transfer Anywhere 3.01 stores sensitive password information in plaintext in the PASS value in the "File Transfer Anywhere" registry key, which allows local users to gain privileges.
2520 CVE-2005-3079 2005-09-27 2008-09-05
4.6
User Remote High Single system Partial Partial Partial
PunBB before 1.2.8 allows remote attackers to perform "code inclusion" via the user language selection.
2521 CVE-2005-3081 Exec Code 2005-09-27 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
wzdftpd 0.5.4 allows remote authenticated users to execute arbitrary commands via shell metacharacters in the SITE command.
2522 CVE-2005-3098 +Priv 2005-09-28 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
poppassd in Qualcomm qpopper 4.0.8 allows local users to modify arbitrary files and gain privileges via the -t (trace file) command line argument.
2523 CVE-2005-3099 Exec Code 2005-09-28 2018-10-30
4.6
User Local Low Not required Partial Partial Partial
Unspecified vulnerability in the (1) Xsun and (2) Xprt commands in Solaris 7, 8, 9, and 10 allows local users to execute arbitrary code.
2524 CVE-2005-3148 2005-10-05 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
StoreBackup before 1.19 does not properly set the uid and guid for symbolic links (1) that are backed up by storeBackup.pl, or (2) recovered by storeBackupRecover.pl, which could cause files to be restored with incorrect ownership.
2525 CVE-2005-3149 +Priv 2005-10-05 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Uim 0.4.x before 0.4.9.1 and 0.5.0 and earlier does not properly handle the LIBUIM_VANILLA environment variable when a suid or sgid application is linked to libuim, such as immodule for Qt, which allows local users to gain privileges.
2526 CVE-2005-3171 2005-10-06 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
Microsoft Windows 2000 before Update Rollup 1 for SP4 records Event ID 1704 to indicate that Group Policy security settings were successfully updated, even when the processing fails such as when Ntuser.pol cannot be accessed, which could cause system administrators to believe that the system is compliant with the specified settings.
2527 CVE-2005-3173 Bypass 2005-10-06 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
Microsoft Windows 2000 before Update Rollup 1 for SP4 does not apply group policies if the user logs on using UPN credentials with a trailing dot, which prevents Windows 2000 from finding the correct domain controller and could allow the user to bypass intended restrictions.
2528 CVE-2005-3174 2005-10-06 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
Microsoft Windows 2000 before Update Rollup 1 for SP4 allows users to log on to the domain, even when their password has expired, if the fully qualified domain name (FQDN) is 8 characters long.
2529 CVE-2005-3177 2005-10-06 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
CHKDSK in Microsoft Windows 2000 before Update Rollup 1 for SP4, Windows XP, and Windows Server 2003, when running in fix mode, does not properly handle security descriptors if the master file table contains a large number of files or if the descriptors do not satisfy certain NTFS conventions, which could cause ACLs for some files to be reverted to less secure defaults, or cause security descriptors to be removed.
2530 CVE-2005-3196 +Priv 2005-10-14 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Planet Technology Corp FGSW2402RS switch with firmware 1.2 has a default password, which allows attackers with physical access to the device's serial port to gain privileges.
2531 CVE-2005-3198 2005-10-14 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Webroot Desktop Firewall before 1.3.0build52 allows local users to disable the firewall, even when password protection is enabled, via certain DeviceIoControl commands.
2532 CVE-2005-3203 +Priv 2005-10-14 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
The manual installation of Oracle HTML DB (HTMLDB) 1.3 through 1.3.6 stores the SYS password in install.lst in plaintext, which allows local users to gain privileges.
2533 CVE-2005-3209 +Priv +Info 2005-10-14 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Aenovo products (1) aeNovo, (2) aeNovoShop, and (3) aeNovoWYSI store password information in plaintext in the (a) control, (b) content, and (c) page tables, which allows attackers with database access to obtain those passwords and gain privileges.
2534 CVE-2005-3257 264 +Priv 2005-10-18 2018-10-03
4.6
User Local Low Not required Partial Partial Partial
The VT implementation (vt_ioctl.c) in Linux kernel 2.6.12, and possibly other versions including 2.6.14.4, allows local users to use the KDSKBSENT ioctl on terminals of other users and gain privileges, as demonstrated by modifying key bindings using loadkeys.
2535 CVE-2005-3291 +Priv 2005-10-23 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
Stani's Python Editor (SPE) 0.7.5 is installed with world-writable permissions, which allows local users to gain privileges by modifying executable files.
2536 CVE-2005-3321 2005-10-27 2018-10-30
4.6
None Local Low Not required Partial Partial Partial
chkstat in SuSE Linux 9.0 through 10.0 allows local users to modify permissions of files by creating a hardlink to a file from a world-writable directory, which can cause the link count to drop to 1 when the file is deleted or replaced, which is then modified by chkstat to use weaker permissions.
2537 CVE-2005-3343 2005-12-27 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
tkdiff before 4.1.1 allows local users to overwrite arbitrary files via a symlink attack on temporary files.
2538 CVE-2005-3387 Exec Code 2005-11-01 2008-09-05
4.6
User Local Low Not required Partial Partial Partial
The startup script in packages/RedHat/ntop.init in ntop before 3.2, when ntop.conf is writable by users besides root, creates temporary files insecurely, which allows remote attackers to execute arbitrary code.
2539 CVE-2005-3474 2005-11-02 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
The aries.sys driver in Sony First4Internet XCP DRM software hides any file, registry key, or process with a name that starts with "$sys$", which allows attackers to hide activities on a system that uses XCP.
2540 CVE-2005-3631 264 2005-12-22 2017-10-10
4.6
User Local Low Not required Partial Partial Partial
udev does not properly set permissions on certain files in /dev/input, which allows local users to obtain sensitive data that is entered at the console, such as user passwords.
2541 CVE-2005-3632 Exec Code Overflow 2005-11-21 2018-10-03
4.6
User Local Low Not required Partial Partial Partial
Multiple buffer overflows in pnmtopng in netpbm 10.0 and earlier allow attackers to execute arbitrary code via a crafted PNM file.
2542 CVE-2005-3647 Bypass 2005-11-17 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Folder Guard allows local users to bypass protections by running from or installing to the temporary files directory.
2543 CVE-2005-3662 119 DoS Exec Code Overflow 2005-11-17 2018-10-03
4.6
User Local Low Not required Partial Partial Partial
Off-by-one buffer overflow in pnmtopng before 2.39, when using the -alpha command line option (Alphas_Of_Color), allows attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted PNM file with exactly 256 colors.
2544 CVE-2005-3700 Exec Code 2005-11-30 2017-07-10
4.6
User Local Low Not required Partial Partial Partial
Unknown vulnerability in iodbcadmintool in the ODBC Administrator utility in Mac OS X and OS X Server 10.3.9 and 10.4.3 allows local users to execute arbitrary code via unknown attack vectors.
2545 CVE-2005-3719 +Info 2005-11-21 2016-10-17
4.6
User Local Low Not required Partial Partial Partial
Hitachi IP5000 VOIP WIFI Phone 1.5.6 has a hard-coded administrator password of "0000", which allows attackers with physical access to obtain sensitive information and modify the phone's configuration.
2546 CVE-2005-3786 Bypass 2005-11-23 2008-09-05
4.6
None Local Low Not required Partial Partial Partial
Novell ZENworks for Desktops 4.0.1, ZENworks for Servers 3.0.2, and ZENworks 6.5 Desktop Management does not restrict access to Remote Diagnostics, which allows local users to bypass security policies by using Console One.
2547 CVE-2005-3801 2005-11-24 2016-10-17
4.6
None Local Low Not required Partial Partial Partial
CounterPane PasswordSafe 1.x and 2.x allows local users to test possible encryption keys against a subset of the stored key data without performing the more expensive key derivation function (KDF) function, which reduces the search time in brute force attacks.
2548 CVE-2005-3903 Exec Code Overflow 2005-12-14 2017-07-19
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in uidadmin in SCO Unixware 7.1.3 and 7.1.4 allows local users to execute arbitrary code via a -S (scheme) argument that specifies a large file, a different vulnerability than CVE-2001-1063.
2549 CVE-2005-3928 Exec Code Overflow 2005-11-30 2018-10-19
4.6
User Local Low Not required Partial Partial Partial
Buffer overflow in phgrafx in QNX 6.2.1 and 6.3.0 allows local users to execute arbitrary code via a long command line argument.
2550 CVE-2005-3962 189 Exec Code Overflow 2005-12-01 2018-10-19
4.6
User Local Low Not required Partial Partial Partial
Integer overflow in the format string functionality (Perl_sv_vcatpvfn) in Perl 5.9.2 and 5.8.6 Perl allows attackers to overwrite arbitrary memory and possibly execute arbitrary code via format string specifiers with large values, which causes an integer wrap and leads to a buffer overflow, as demonstrated using format string vulnerabilities in Perl applications.
Total number of vulnerabilities : 34029   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 (This Page)52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.